Subject: test

From: James McMahon <[email-masked]>
Date: Wed, 01 Sep 1999 10:25:09 +1000

I feel that I have been missing some of the list messages, so this is just
a test to see if I get the message back from the list serv, and to see if
other people get it. 

Please don't cc replies to the list-serv in this instance.

Thanks

James

-- 
**************************************************************************
*     James McMahon                  *     When all else fails ...       *
*     Secure Gateway Environment     *     Read the destructions.        *
*     [email-masked]          *             -- (unknown)          *
**************************************************************************